> ## Documentation Index
> Fetch the complete documentation index at: https://docs.stateset.com/llms.txt
> Use this file to discover all available pages before exploring further.

# GET /api/v1/inventory/reservations/stats

> GET /api/v1/inventory/reservations/stats

### Responses

<ResponseField name="200" type="ApiResponse_ReservationStatsResponse">
  Reservation statistics
</ResponseField>

<RequestExample>
  ```bash cURL theme={null}
  curl --request GET \
    --url 'https://api.stateset.com/api/v1/inventory/reservations/stats' \
    --header 'Authorization: Bearer YOUR_API_KEY'
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  {
    "data": {
      "active_reservations": 1,
      "expired_not_cleaned": 1,
      "expiring_within_24h": 1,
      "stats_at": "string",
      "total_reservations": 1
    },
    "errors": null,
    "message": null,
    "meta": null,
    "success": true
  }
  ```
</ResponseExample>
